## upowerd upowerd — UPower Daemon |

## Synopsis

`upowerd` [`--help`]

## DESCRIPTION

upowerd provides the org.freedesktop.UPower service on the system message bus. Users or administrators should never need to start this daemon as it will be automatically started by dbus-daemon(1) whenever an application calls into the org.freedesktop.UPower service.

## OPTIONS

`--help` | Show help options.

## AUTHOR

Written by David Zeuthen `<davidz@redhat.com>` with a lot of help from many others.

## BUGS

Please send bug reports to either the distribution or the DeviceKit mailing list, see http://lists.freedesktop.org/mailman/listinfo/devkit-devel on how to subscribe.

## SEE ALSO

UPower(7), upower(1), dbus-daemon(1),